On Monday 29 August 2005 00:33, Tom Lane wrote:
> David Fetter <[EMAIL PROTECTED]> writes:
> > On a slightly related note, I've noticed that psql isn't backward
> > compatible.
>
> We have never expected psql's \d commands to work against older server
> versions, and two months after feature freeze isn't the time to start
> making that happen.
>

That said, number of folks have looked at this problem and agree it would be 
nice to do, they just haven't formed a consensus on how to do it.  If you 
have a plan for how you would want to approach this in 8.2, feel free to post 
it. 

-- 
Robert Treat
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL

---------------------------(end of broadcast)---------------------------
TIP 4: Have you searched our list archives?

               http://archives.postgresql.org

Reply via email to